---
title: "Reset SSL Counters"
slug: "reset-ssl-counters"
tags: ["Reference", "IPS 10.1.10"]
updated: 2026-09-23T09:38:00Z
published: 2026-09-23T09:38:00Z
canonical: "docs.trellix.com/reset-ssl-counters"
---
> ## Documentation Index
> Fetch the complete documentation index at: https://docs.trellix.com/llms.txt
> Use this file to discover all available pages before exploring further.
# Reset SSL Counters
This URL is used to reset the SSL traffic counters for the Sensor.
## Resource URL
GET /sensor/{sensorId}/trafficstats/resetsslcounters
## Request Parameters
URL Parameters:
| Field Name | Description | Data Type | Mandatory |
| --- | --- | --- | --- |
| sensorId | Sensor id | Number | Yes |
## Response Parameters
Following fields are returned if the request parameters are correct, otherwise error details are returned.
| Field Name | Description | Data Type |
| --- | --- | --- |
| status | Returns status as 1 on pass | Number |
## Example
**Request**
GET [https:///sdkapi/sensor/1009/trafficstats/resetsslcounters](https://%3CNSM_IP%3E/sdkapi/domain/0/remoteaccess/radius)
**Response**
```
{
"status": 1
}
```
## Error Information
Following error code is returned by this URL:
| No | HTTP Error Code | SDK API errorId | SDK API errorMessage |
| --- | --- | --- | --- |
| 1 | 404 | | Invalid Sensor: When the device id given is not valid |